# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Aug  8 14:14:16 UTC 2016
pkgname = sfml
pkgver = 2.4.0-1
pkgdesc = A simple, fast, cross-platform, and object-oriented multimedia API
url = http://www.sfml-dev.org/
builddate = 1470665656
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 9512960
arch = arm
license = zlib
depend = libsndfile
depend = libxrandr
depend = libjpeg
depend = openal
depend = glew
depend = freetype2
depend = xcb-util-image
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makedepend = git
